Bug 1251804 - minor css bug in the content view - no info for puppet module
minor css bug in the content view - no info for puppet module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.1.0
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Walden Raines
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 23:05 EDT by Peter Gervase
Modified: 2016-08-24 14:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 14:57:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot showing the error (125.84 KB, image/png)
2015-08-09 23:05 EDT, Peter Gervase
no flags Details
Satellite 6.2: CV: Select a puppet module (68.98 KB, image/png)
2016-08-24 14:57 EDT, Brad Buckingham
no flags Details

  None (edit)
Description Peter Gervase 2015-08-09 23:05:51 EDT
Created attachment 1060901 [details]
screen shot showing the error

Description of problem:
Without making any puppet modules, if you have a content view and go to the puppet modules tab, on the right will be a button "Add New Module". If you click that, you'll get a box without any info text in it (see attached screen shot).

Version-Release number of selected component (if applicable):
katello-2.2.0.14-1.el7sat.noarch
6.1.1

How reproducible:
100%

Steps to Reproduce:
1. Don't make any puppet modules
2. Make a content view
3. Click the puppet modules tab
4. Click the "Add New Module" button

Actual results:
odd layout as shown in the attached screen shot.

Expected results:
Info message in the box or at least for the box to not be over top of the info "i".

Additional info:
Comment 2 Bryan Kearney 2016-07-08 16:39:04 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 4 Brad Buckingham 2016-08-24 14:56:46 EDT
The behavior described has been resolved in Satellite 6.2.  See updated screenshot.
Comment 5 Brad Buckingham 2016-08-24 14:57 EDT
Created attachment 1193775 [details]
Satellite 6.2: CV: Select a puppet module

Note You need to log in before you can comment on or make changes to this bug.